Docs
Referência

Listar domínios da aplicação

GET
/v1/workspaces/{workspaceId}/apps/{appId}/domains

Authorization

hydro_session<token>

In: cookie

Path Parameters

appId*string

Response Body

application/json

curl -X GET "https://example.com/v1/workspaces/{workspaceId}/apps/string/domains"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "appId": "28c365d5-df94-4a54-8217-3ce51d068868",      "hostname": "string",      "status": "pending",      "dns": {        "a": [          "string"        ],        "aaaa": [          "string"        ],        "txtName": "string",        "txtValue": "string"      },      "check": {        "a": [          "string"        ],        "txt": true,        "at": "2019-08-24T14:15:22Z",        "error": "string"      },      "verifiedAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z"    }  ]}